GNU/Linux Administration - Feature #926

Enable Offline Browsing in Chrome
03/16/2018 09:14 PM - Daniel Curtis

Status: Closed Start date: 03/18/2018
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Workstation Estimated time: 0.10 hour
Target version: *nix Spent time: 0.50 hour
Description

Sometimes | am not online, but would like to continue viewing the contents of a webpage while offline. Chrome has a feature that

stores a cached copy of the content to browse offline, but needs to be enabled.

Enable Show Saved Copy

e Open Chrome and in the URL bar enter chrome://flags/#show-saved-copy

¢ From the drop-down menu select Enable: Primary.

¢ Restart Chrome to apply the setting.

Resources

¢ https://www.howtogeek.com/263577/how-to-enable-offline-browsing-in-chrome/

History

#1 - 03/16/2018 09:15 PM - Daniel Curtis

- Status changed from New to Resolved

- Start date changed from 03/16/2018 to 03/18/2018
- % Done changed from 0 to 100

#2 - 03/16/2018 09:19 PM - Daniel Curtis

- Description updated

#3 - 04/07/2018 11:49 AM - Daniel Curtis

- Status changed from Resolved to Closed
